Name: unclutter
Version: 0.8
Release: 1
Distribution: Red Hat Linux 4.0
Summary: hides the mouse cursor when idle
Source: ftp://ftp.x.org/contrib/utilities/unclutter-8.tar.Z
Copyright: distributable
Group: X11/Utilities
Vendor: 
Packager: dannys@poboxes.com
 
%description
unclutter is a program which runs permanently in the background of an
X11 session.  It checks on the X11 pointer (cursor) position every
few seconds, and when it finds it has not moved (and no buttons are
pressed on the mouse, and the cursor is not in the root window) it
creates a small sub-window as a child of the window the cursor is in.
The new window installs a cursor of size 1x1 but a mask of all 0, ie
an invisible cursor.  This allows you to see all the text in an xterm
or xedit, for example.  The human factors crowd would agree it should
make things less distracting.

%prep

%setup -n unclutter

%build
xmkmf
make

%install
install -m755 -o root -g root unclutter /usr/X11R6/bin/
install -m644 -o root -g root unclutter.man /usr/X11R6/man/man6/unclutter.6

%files
%doc README
/usr/X11R6/bin/unclutter
/usr/X11R6/man/man6/unclutter.6
